.home-header {
	width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url('../img/image_animation_background.png');
}

.header-top {
	padding-top: 30px;
	width: 100%;
	background-color: rgba(255,255,255,0.1);
}

.right-bordered-li {
	border-right: 1px solid #FFF;
	border-color: #84B639;
}

.header-li {
	padding: 0 30px;
}

.header-content{
	width: 100%;
	padding-top: 200px;
}

.header-name-box{

}

.header-name-lg{
	font-weight: bold!important;
	font-size: 70px;
	color: #5A640D;
}

.light-green{
	color: #ACBD1E;
}

.green-squere-box{

}

.header-green-squere{
	height: 200px;
	width: 200px;
	border: 10px solid #6CC72A;
}

.green-squere-bottom{
	text-align: right;
	margin-left: 200px;
	padding: 10px;
	color: #FFF;
	font-weight: 100;
	margin-bottom: 400px;
}

.index-slider-row{
	width: 100%;
}

.my-slider{
	min-height: 1200px;
}

.search-content-box{
	margin-bottom: 60px;
	padding: 10px 30px;
	text-align: center;
}

.dream-house-text{
	margin-bottom: 720px;
}


.feautured-box{
	padding-top: 240px;
	background-image: url('../img/feautured-backround.png');
	background-repeat: no-repeat;
}

.feautured-price{
	padding: 10px;
	color: #FFF;
	background-color: #6CC72A;
}

.card-feautured{
	margin: 5px;
	padding: 10px;
	margin-bottom: 240px;
}

.card-feautured-img{
	border-radius: 0;
	margin-bottom: 10px;
}

.feautured-info{
	margin-bottom: 20px;
	padding: 0 6px;
}

.dream-house-name{
	padding-right: 90px;
	margin-top: 240px;
}

.find-out-box{
	background-position: center;
	background-repeat: no-repeat;
	background-image: url('../img/find-out-background.png');
}

.exclusive-row{
	width: 100%;
}

.see-more-right{
	float: right;
	margin-right: -40px;
}

.see-more-left{
	float: left;
}

.exclusive-see-more{
	font-size: 30px;
	text-decoration: underline;
	margin-top: 40px;
}

.exclusive-see-more:hover{
	color: inherit;
}

.exclusive-1{
	background-repeat: no-repeat;
	background-image: url('../img/exclusive-1-background.png');
}

.exclusive-2{
	margin-bottom: -24px;
	border-top: 1px solid #7797A4;
	background-position: right;
	background-repeat: no-repeat;
	background-image: url('../img/exclusive-2-background.png');
}

.exclusive-content{
	margin-top: 100px;
	margin-bottom: 280px;
}

.what-we-do-row{
	padding-top: 200px;
	padding-bottom: 200px;
	width: 100%;
	background-repeat: no-repeat;
	background-image: url('../img/what-we-do-background.png');
	background-position: center top;
}

.what-we-do-content{
	width: 100%;
	padding-top: 170px;
}

.blue-circle{
	margin: 0 auto;
	margin-bottom: 20px;
	border-radius: 50%;
	width: 150px;
	height: 150px;
	background-color: #70A6B9;
	color: #FFF;
	text-align: center;
	line-height: 150px;
	font-size: 30px;
}

.what-we-do-p {
	color: #FFF;
	margin-top: 40px;
}

.our-process-white-box{
	position: absolute;
	top: 80px;
	left: 500px;
	z-index: 0;
	width: 460px;
	height: 250px;
	background-color: rgba(255, 255, 255, 0.7);
}

.get-in-tuch-row{
	padding-top: 120px;
	padding-bottom: 200px;
	background-repeat: no-repeat;
	width: 100%;
	background-position: top right;
	background-image: url('../img/get-in-tuch-background.png');
}

.info-name{
	margin-top: 100px;
	margin-bottom: 100px;
}

.get-in-form-content{
	padding-left: 60px;
}

.get-in-input{
	margin-top: 26px;
	border: none;
	width: 300px;
	border-bottom: 3px solid #97B9D2;
	background-color: #F9F9F9;
	display: block!important;
}

.get-in-input::placeholder{
	color: #97B9D2;
}

.robot-check{
	line-height: 10px;
	padding: 8px;
	margin-top: 20px;
	color: #FFF;
	width: 300px;
	background-color: #7797A4;
}

.get-in-form-send{
	color: #000;
	font-size: 18px;
	margin: 66px;
}

.process-text{
	transition: 0.5s;
	opacity: 0;
	max-height: 0;
	overflow: hidden;
	padding: 40px 100px 0 100px;
}
